﻿@media screen and (max-width:480px) and (min-width:321px) {
a {text-decoration: none;}

body { min-width:100%;}

.w1000{ 
		width:100%; 
		/*background: #e5e5e5;*/
	}
	
	.logo{
		width: 90%;
		margin-left: 2%;
	}
	.word{
		display: none;
	}
	 .hea-ri{
		 float:left;
		width:99%;
		margin-right:1%;
		margin-top:0px;
		margin-bottom:5px;
	}
	.hea-ri .her-top{
		width:80%;
		text-align:right;
		padding-bottom: 0;
	}
	 .hea-ri .her-top a{
		font-size: 14px;
	}
	.hea-ri .her-top span{
		height: 12px;
	}
	.navtel{
		display: block;
	}
	.ch{
		display: block;
	}
	.navtel .her-bom{
		width: 50%;
	}
	.navtel .her-bom .heb-te{
	width:80% ;}
	 .hea-ri .her-bom{
		display: none;
	}
	.nav{
		display: none;}


.banner {width: 100%; height: 235px;}
.banner .hd { display:none;}
.TabTitle2 ul li{ display:block; width:20%; text-align:center; float:left; background:none; font-size:14px; overflow:hidden;}
.gd{ float:right; width:40px; color:#d10000; margin-top:2px; line-height:35px; height:35px; font-size:12px;}
.gd a{color:#d10000;}


.yqlj{ margin-top:12px; width:100%; line-height:35px; background:#f3f2f2; border-bottom:1px solid #ccc; text-align:center; height:auto; }
.yqlj a{  display:block; width:27%; float:left; background: none; font-size:14px; overflow:hidden;}

.footerWrap{
		background: #fff;
	}
	.footer{
		display: block;
	}
	.footerWrap p{
		display: none;
	}
	.foot-word{
		display: block;
	}
	
.ksdh{ width:100%;}	
.ksdh ul li a{ height:38px; line-height:38px;}	
.ksdh ul li a:hover{ height:38px; line-height:38px;}	

.zsks{ width:100%;}
.TabTitle2 h2 { display:none; background:none;}
.TabTitle2 ul { width:97%;}

.glxx{ width:100%;}	

.ny_l{ float:left; width:100%; padding-bottom:0;}

.ny_r{ float:right; width:100%; background:#fff; min-height:550px; }

.content{ width:100%;}


}